## golang-github-moby-sys 0.0~git20200320.6154f11

=== debian/changelog ===
golang-github-moby-sys (0.0~git20200320.6154f11-1) unstable; urgency=medium

  * Initial release (Closes: #959012)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 28 Apr 2020 10:43:08 +0800
