=== debian/control ===
Source: golang-github-moby-sys
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-sys
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-sys.git
Homepage: https://github.com/moby/sys
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/moby/sys

Package: golang-github-moby-sys-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Library to parse mount info and mount filesystems
 It provides following Go libraries:
 .
  * github.com/moby/sys/mount
  * github.com/moby/sys/mountinfo
