## golang-github-moby-sys 0.0~git20200630.9e8d3ad

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+.SHELLFLAGS = -ec
 PACKAGES ?= mountinfo mount
 BINDIR ?= _build/bin
