=== debian/changelog ===
golang-github-moby-sys (0.0~git20200630.9e8d3ad-1) unstable; urgency=medium

  * New upstream snapshot

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 01 Jul 2020 04:27:14 +0800

golang-github-moby-sys (0.0~git20200518.0783079-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 29 May 2020 23:52:36 +0800
