## golang-github-moby-sys 0.0~git20201113.5a29239

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
 .SHELLFLAGS = -ec
-PACKAGES ?= mountinfo mount
+PACKAGES ?= mountinfo mount symlink
 BINDIR ?= _build/bin
+CROSS ?= linux/arm linux/arm64 linux/ppc64le linux/s390x \
+	freebsd/amd64 openbsd/amd64 darwin/amd64 darwin/arm64 windows/amd64
 
 .PHONY: all
-all: lint test
+all: lint test cross
 
 .PHONY: test
 test:
@@ -20,7 +22,17 @@
 	done
 
 $(BINDIR)/golangci-lint: $(BINDIR)
-	curl -sSfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | sh -s -- -b $(BINDIR) v1.24.0
+	curl -sSfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | sh -s -- -b $(BINDIR) v1.31.0
 
 $(BINDIR):
 	mkdir -p $(BINDIR)
+
+.PHONY: cross
+cross:
+	for osarch in $(CROSS); do \
+		export GOOS=$${osarch%/*} GOARCH=$${osarch#*/}; \
+		echo "# building for $$GOOS/$$GOARCH"; \
+		for p in $(PACKAGES); do \
+			(cd $$p	&& go build .); \
+		done; \
+	done
