=== debian/changelog ===
golang-github-moby-sys (0.0~git20201113.5a29239-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * New upstream snapshot
  * Install all go.mod files
  * Add patch for backward compatibility

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Nov 2020 17:26:26 +0800
