=== debian/changelog ===
golang-github-moby-sys (0.0~git20220215.b8d8fab-2) unstable; urgency=medium

  * Bump golang-golang-x-sys-dev to 0.0~git20201101 (Closes: #1006628)
  * Update Section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 07 Mar 2022 23:37:56 +0800

golang-github-moby-sys (0.0~git20220215.b8d8fab-1) unstable; urgency=medium

  * New upstream snapshot
  * Drop compatibility patch
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 01:25:06 +0800
