## golang-github-moby-sys 0.0~git20220606.416188a

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,13 @@
 	set -eu; \
 	for p in $(PACKAGES); do \
 		(cd $$p; go test $(RUN_VIA_SUDO) -v .); \
+	done
+
+.PHONY: tidy
+tidy:
+	set -eu; \
+		for p in $(PACKAGES); do \
+		(cd $$p; go mod tidy); \
 	done
 
 # Test the mount module against the local mountinfo source code instead of the
@@ -41,7 +48,7 @@
 	done
 
 $(BINDIR)/golangci-lint: $(BINDIR)
-	curl -sSfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | sh -s -- -b $(BINDIR) v1.43.0
+	curl -sSfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | sh -s -- -b $(BINDIR) v1.45.2
 
 $(BINDIR):
 	mkdir -p $(BINDIR)
