=== debian/changelog ===
golang-github-moby-sys (0.0~git20220606.416188a-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jun 2022 23:25:12 +0800
