=== debian/changelog ===
golang-github-moby-sys (0.0~git20231105.a4e0878-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.6.2 (no changes)
  * Update package description

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 06 Nov 2023 18:18:37 +0800
