=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20201101~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-sys.git
 Homepage: https://github.com/moby/sys
@@ -20,8 +20,12 @@
 Multi-Arch: foreign
 Depends: golang-golang-x-sys-dev (>= 0.0~git20201101~),
          ${misc:Depends},
-Description: Library to parse mount info and mount filesystems
+Description: Go Library for system information and operation
  It provides following Go libraries:
  .
   * github.com/moby/sys/mount
   * github.com/moby/sys/mountinfo
+  * github.com/moby/sys/sequential
+  * github.com/moby/sys/signal
+  * github.com/moby/sys/symlink
+  * github.com/moby/sys/user
