=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(wildcard */go.mod)

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
