=== debian/changelog ===
golang-github-moby-sys (0.0~git20240807.5447519-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 03 Sep 2024 17:05:29 -0400

golang-github-moby-sys (0.0~git20240807.5447519-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot
  * Bump Standards-Version

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 02 Sep 2024 07:58:19 -0400
