=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20201101~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-sys.git
 Homepage: https://github.com/moby/sys
