=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Description: Go Library for system information and operation
  It provides following Go libraries:
  .
+  * github.com/moby/sys/capability
   * github.com/moby/sys/mount
   * github.com/moby/sys/mountinfo
   * github.com/moby/sys/sequential
