=== debian/changelog ===
golang-github-moby-sys (0.0~git20250819.9dc3a90-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove redundant Rules-Requires-Root: no
  * Bump Standards Version, no changes needed
  * Add Repository Information to upstream metadata

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 27 Sep 2025 21:00:09 -0400

golang-github-moby-sys (0.0~git20241107.638aa7c-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Nov 2024 11:00:16 -0500

golang-github-moby-sys (0.0~git20241107.638aa7c-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot
  * Mention new moby/sys/capability package in the package description

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Nov 2024 20:08:59 -0500
