=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20201101~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-sys.git
 Homepage: https://github.com/moby/sys
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/moby/sys
 
 Package: golang-github-moby-sys-dev
